Hlavní navigace

Názor ke zprávičce Firefox 3.0 je připraven pro uživatele verze 2.0.x od deep - rovnako aj niektore addony nie su vo verzii...

  • Aktualita je stará, nové názory již nelze přidávat.
  • 21. 8. 2008 9:54

    deep (neregistrovaný)
    rovnako aj niektore addony nie su vo verzii 3.0 celkom v poriadku.
    Napriklad vynikajuca pomocka pre ludi co tvoria web FireBug... zial som zistil ze pokial je vo verzii FF 3.0 tento addon zapnuty, nefunguje Oracle ESB konzola. Vo FF verzii 2.0 so zapnutym FireBugom dany problem nebol.